<?xml version="1.0"?>

<cartographerLocal version="1"
   xmlns="http://xmlns.krupczak.org/xsd/xmpdconfigs-1.0">

<system name="systemName">

 <dependency>
 <dependClient>127.0.0.1</dependClient>
 <dependServer>127.0.0.1</dependServer>
 <dependType>dependDB</dependType>
 <dependArgs>database='wikidb'</dependArgs>
 <dependReference>dependOutbound</dependReference>
 </dependency>

 <logfileDependency>
 <logfile>/var/log/maillog</logfile>
 <dependType>dependEmail</dependType>
 <addExpression>sendmail.*to=(.*) ctl.*relay=(.*)\. </addExpression>
 <removeExpression></removeExpression>
 <dependClient>smyrna</dependClient>
 <dependServer>$2</dependServer>
 <dependArgs>email dependency</dependArgs>
 <scanInterval>120</scanInterval>
 <timeout>21600</timeout>
 </logfileDependency>

 <logfileMonitor>
 <logfile>/var/log/httpd/access_log</logfile>
 <expression>.*</expression>
 <scanInterval>120</scanInterval>
 </logfileMonitor>

 <logfileMonitor>
 <logfile>/var/log/httpd/ssl_request_log</logfile>
 <expression>.*</expression>
 <scanInterval>120</scanInterval>
 </logfileMonitor>

 <logfileMonitor>
 <logfile>/var/log/httpd/error_log</logfile>
 <expression>.*</expression>
 <scanInterval>120</scanInterval>
 </logfileMonitor>

</system>

</cartographerLocal>
